<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title></title>
  <link rel="stylesheet" media="screen" type="text/css" href="style.css" >
</head>
<body>

  <header>
    <nav class="barre">
      <div class="logo">
        <p>HELPING <br> H.A.N.D.S </p>
        <img src="" alt="" />
      </div>
      <ul>
        <li><a href="#">home</a></li>
        <li><a href="#">donate</a></li>
        <li><a href="#">causes</a></li>
        <li><a href="#">projects</a></li>
        <li><a href="#">pages</a></li>
        <li><a href="#">shop</a></li>
        <li><a href="#">contact</a></li>
        <li class="bouton"><a href="#">become volunteer</a></li>
      </ul>
    </nav>
  </header>

  <div class="bg">

    <div class="box">
      <div class="featured">
        <p>featured</p>
      </div>

      <div class="days">
        <p>193 days left</p>
      </div>

      <div class="title">
        <h5>give education to the one's who really needed</h5>
        <p>Phalskefbskjebfskejbfkj kekjrb ejkb jhbtrjeb ejbej hrej uehd</p>
      </div>

      <div class="prices">
        <div class="raised">
          <h5>raised</h5>
          <p>$65,360<p>
          </div>
          <div class="goal">
            <h5>goal</h5>
            <p>$124,500</p>
          </div>
        </div>

        <div class="donate">
            <p class="donate1">donate now</p>
        </div>
      </div>
</div>

      <div class="bas">


        <div class="text">
          <p class="titre">how you could help</p>
          <p class="para">we help thousands of childrens to get their education <br> now we need your help to continue</p>
        </div>

        <div class="foot">

          <div class="give">
            <img src="1.png" alt="1" />
            <h5>give donation</h5>
            <p>Catégories : françaisMots en français issus d’un mot en grec ancienMots en français issus d’un mot en latinPréfixes en françaisLexique en français de la chimieanglaisPréfixes en anglaisespagnolMots en espagnol issus d’un mot en grec ancienMots en espagnol issus d’un mot en latinPréfixes en espagnolitalienMots en italien issus d’un mot en grec ancienMots en italien issus d’un mot en latinPréfixes en italien</p>
          </div>

          <div class="vol">
            <img src="2.png" alt="2" />
            <h5>become volunteer</h5>
            <p>Catégories : françaisMots en français issus d’un mot en grec ancienMots en français issus d’un mot en latinPréfixes en françaisLexique en français de la chimieanglaisPréfixes en anglaisespagnolMots en espagnol issus d’un mot en grec ancienMots en espagnol issus d’un mot en latinPréfixes en espagnolitalienMots en italien issus d’un mot en grec ancienMots en italien issus d’un mot en latinPréfixes en italien</p>
          </div>

          <div class="scholarship">
            <img src="3.png" alt="3" />
            <h5>give scholarship</h5>
            <p>Catégories : françaisMots en français issus d’un mot en grec ancienMots en français issus d’un mot en latinPréfixes en françaisLexique en français de la chimieanglaisPréfixes en anglaisespagnolMots en espagnol issus d’un mot en grec ancienMots en espagnol issus d’un mot en latinPréfixes en espagnolitalienMots en italien issus d’un mot en grec ancienMots en italien issus d’un mot en latinPréfixes en italien</p>
          </div>
        </div>
      </div>

    </body>
    </html>
